.slide-label {
  font-family: Poppins;
  /*float: left;*/
  padding: 10%;
  color: black;
  font-size: 15px;
  font-weight: 700;
  /*background-color: #32134e;*/
}


.input-text {
  font-family: Poppins;
  padding: 10%;
  color: black;
  font-size: 12px;
  font-weight: 700;
}


.input-card {
  width: 100%;
  padding: 10%
}


.submit-button {
  margin-right: 50px;
}